INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('1', 'four digit current year', '$[YYYY(offset,timezone)]', '1');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('2', 'two digit year', '$[YY(offset,timezone)]', '2');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('3', 'two digit month', '$[MM(offset,timezone)]', '3');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('4', 'two digit date', '$[DD(offset,timezone)]', '4');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('5', 'two digit hour', '$[hh(offset,timezone)]', '5');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('6', 'two digit minute', '$[mm(offset,timezone)]', '6');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('7', 'two digit second', '$[ss(offset,timezone)]', '7');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('8', 'week number of the year', '$[ww(offset,timezone)]', '8');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('9', ' Current date in the expected format', '$[CURRENT_DATE(format,offset,timezone)]', '9');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('10', 'Last day of current month in the expected format', '$[LASTDAY_OF_CURRENT_MONTH(format,offset,timezone)]', '10');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('11', 'Last day of current month in the expected format', '$[FIRST_OF_CURRENT_MONTH(format,offset,timezone)]', '11');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('12', 'First day of current year in the expected format', '$[FIRST_OF_CURRENT_YEAR(format,offset),timezone]', '12');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('13', 'Last day of current month in the expected format', '$[LAST_OF_CURRENT_YEAR(format,offset),timezone]', '13');
INSERT INTO `dextrus_db`.`system_variables` (`id`, `description`, `format`, `variable_id`) VALUES ('14', 'Current time stamp', '$[CURRENT_TIME_STAMP(format,timezone)]', '14');
